@font-face {
  font-family: "MyWebFont";
  src: url("/?originalUrl=https%3A%2F%2Fkinghan.info%2Fassets%2Ffonts%2FFontin-Regular.ttf") format("truetype");
}

@font-face {
  font-family: "MyWebFont";
  src: url("/?originalUrl=https%3A%2F%2Fkinghan.info%2Fassets%2Ffonts%2FFontin-Italic.ttf") format("truetype");
  font-style: italic;
}

@font-face {
  font-family: "MyWebFont";
  src: url("/?originalUrl=https%3A%2F%2Fkinghan.info%2Fassets%2Ffonts%2FFontin-Bold.ttf") format("truetype");
  font-weight: bold;
}

@font-face {
  font-family: "MyWebFont SmallCaps";
  src: url("/?originalUrl=https%3A%2F%2Fkinghan.info%2Fassets%2Ffonts%2FFontin-SmallCaps.ttf") format("truetype");
}

@font-face {
  font-family: "MyWebFont Mono";
  src: url("/?originalUrl=https%3A%2F%2Fkinghan.info%2Fassets%2Ffonts%2FDank-Mono-Regular.otf") format("opentype");
}

@font-face {
  font-family: "MyWebFont Mono";
  src: url("/?originalUrl=https%3A%2F%2Fkinghan.info%2Fassets%2Ffonts%2FDank-Mono-Italic.otf") format("opentype");
  font-style: italic;
}

body {
  font-family: "MyWebFont", "Fontin", "Open Sans", "Helvetica Neue", Helvetica,
    Arial, sans-serif;
}

.main-content code {
  font-family: "MyWebFont Mono", "Dank Mono", Consolas, "Liberation Mono", Menlo,
    Courier, monospace;
}

.project-name {
  font-family: "MyWebFont SmallCaps", "MyWebFont", "Fontin", "Open Sans",
    "Helvetica Neue", Helvetica, Arial, sans-serif;
  /* font-variant: small-caps; */
}

.main-content h2 {
  font-weight: bold;
}
